## r-cran-stablelearner 0.1

=== DESCRIPTION ===
Package: stablelearner
Version: 0.1-6
Date: 2025-07-25
Title: Stability Assessment of Statistical Learning Methods
Authors@R: c(person(given = "Michel",  family = "Philipp",     role = "aut",           email = "michel.philipp.mp@gmail.com"),
             person(given = "Carolin", family = "Strobl",      role = "aut",           email = "Carolin.Strobl@psychologie.uzh.ch"),
             person(given = "Achim",   family = "Zeileis",     role = c("aut", "cre"), email = "Achim.Zeileis@R-project.org", comment = c(ORCID = "0000-0003-0918-3766")),
             person(given = "Thomas",  family = "Rusch",       role = "aut",           email = "Thomas.Rusch@wu.ac.at"),
             person(given = "Kurt",    family = "Hornik",      role = "aut",           email = "Kurt.Hornik@wu.ac.at", comment = c(ORCID = "0000-0003-4198-9911")),
             person(given = "Lennart", family = "Schneider",   role = "aut",           email = "Lennart.Sch@web.de", comment = c(ORCID = "0000-0003-4152-5308")))
Description: Graphical and computational methods that can be used to assess the 
  stability of results from supervised statistical learning.
Depends: R (>= 3.0.0)
Imports: graphics, methods, MASS, e1071, partykit, party, randomForest,
        ranger
Suggests: utils, Formula, nnet, rpart, evtree, rchallenge, knitr,
        rmarkdown
VignetteBuilder: knitr
License: GPL-2 | GPL-3
Encoding: UTF-8
NeedsCompilation: no
Packaged: 2025-07-25 00:58:35 UTC; zeileis
Author: Michel Philipp [aut],
  Carolin Strobl [aut],
  Achim Zeileis [aut, cre] (ORCID:
    <https://orcid.org/0000-0003-0918-3766>),
  Thomas Rusch [aut],
  Kurt Hornik [aut] (ORCID: <https://orcid.org/0000-0003-4198-9911>),
  Lennart Schneider [aut] (ORCID:
    <https://orcid.org/0000-0003-4152-5308>)
Maintainer: Achim Zeileis <Achim.Zeileis@R-project.org>
Repository: CRAN
Date/Publication: 2025-07-25 03:10:02 UTC

## r-cran-stablelearner 0.1-3+ds

=== debian/changelog ===
r-cran-stablelearner (0.1-3+ds-2) unstable; urgency=medium

  * Team upload.
  * Set upstream metadata fields: Archive.

 -- Andreas Tille <tille@debian.org>  Mon, 11 Oct 2021 16:16:42 +0200

r-cran-stablelearner (0.1-3+ds-1) unstable; urgency=medium

  * Initial release (closes: #995386)

 -- Nilesh Patra <nilesh@debian.org>  Thu, 30 Sep 2021 19:38:09 +0530

=== debian/control ===
Source: r-cran-stablelearner
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Nilesh Patra <nilesh@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-mass,
               r-cran-e1071,
               r-cran-partykit,
               r-cran-party,
               r-cran-randomforest,
               r-cran-ranger
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-stablelearner
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-stablelearner.git
Homepage: https://cran.r-project.org/package=stablelearner
Rules-Requires-Root: no

Package: r-cran-stablelearner
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Stability Assessment of Statistical Learning Methods
 Graphical and computational methods that can be used to assess the
 stability of results from supervised statistical learning.

## r-cran-stablelearner 0.1-4+ds

=== debian/changelog ===
r-cran-stablelearner (0.1-4+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 29 Mar 2022 18:51:15 +0200

=== debian/control ===
Source: r-cran-stablelearner
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Nilesh Patra <nilesh@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-stablelearner
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-stablelearner.git
Homepage: https://cran.r-project.org/package=stablelearner
Standards-Version: 4.6.0
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-mass,
               r-cran-e1071,
               r-cran-partykit,
               r-cran-party,
               r-cran-randomforest,
               r-cran-ranger
Testsuite: autopkgtest-pkg-r

Package: r-cran-stablelearner
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Stability Assessment of Statistical Learning Methods
 Graphical and computational methods that can be used to assess the
 stability of results from supervised statistical learning.

## r-cran-stablelearner 0.1-5+ds

=== debian/changelog ===
r-cran-stablelearner (0.1-5+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 27 Jun 2023 21:07:01 +0200

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-stablelearner
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-stablelearner.git
 Homepage: https://cran.r-project.org/package=stablelearner
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

## r-cran-stablelearner 0.1-6+ds

=== debian/changelog ===
r-cran-stablelearner (0.1-6+ds-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 0.1-6+ds
  * Bump Standards-Version to 4.7.2 (no changes needed)
  * Drop Redundant "Rules-Requires-Root: no"
  * Drop myself from uploaders

 -- Nilesh Patra <nilesh@debian.org>  Sun, 26 Oct 2025 19:58:00 +0530

=== debian/control ===
--- 
+++ 
@@ -2,12 +2,10 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Nilesh Patra <nilesh@debian.org>
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-stablelearner
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-stablelearner.git
 Homepage: https://cran.r-project.org/package=stablelearner
-Standards-Version: 4.6.2
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,

=== debian/watch ===
version=4
opts=repacksuffix=+ds,dversionmangle=auto, \
https://cloud.r-project.org/src/contrib/stablelearner_([-\d.]*)\.tar\.gz

## r-cran-stablelearner 0.1-7+ds

=== debian/changelog ===
r-cran-stablelearner (0.1-7+ds-1) unstable; urgency=medium

  * Add myself to Uploaders
    Closes: #1119068
  * d/watch: version=5
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 13 Dec 2025 17:32:03 +0100

=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Uploaders: Andreas Tille <tille@debian.org>
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-stablelearner
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-stablelearner.git
 Homepage: https://cran.r-project.org/package=stablelearner

=== debian/watch ===
Version: 5

Source: https://cloud.r-project.org/src/contrib/
Matching-Pattern: stablelearner_([-\d.]*)\.tar\.gz
Repack-Suffix: +ds
Dversion-Mangle: auto
